.erjifontover219120{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont219120{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground219120{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle219120{ font-size: 12pt; text-decoration: none; font-family: 宋体; color: #cc0000; line-height: 160% ;}
.fontstyle219120{ line-height: 160%; font-family: "Microsoft YaHei", SimHei; color: #ffffff; font-size: 12pt; font-weight: bold;}
.yijifontover219120{ font-size: 12pt; font-family: Microsoft YaHei,SimHei; font-weight: bold; color: #ff6600; line-height: 160% ;}
.erjibackgroundover219120{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle219120{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.erjifontover219123{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont219123{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground219123{ background-image: url(images/list_nav_a.png); background-position-x: left ;}
.erjibackground219123{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle219123{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle219123{ line-height: 160%; padding-left: 25px; font-family: Arial; color: #000000; font-size: 9pt ;}
.yijifontover219123{ line-height: 160%; padding-left: 25px; font-family: Arial; color: #000000; font-size: 9pt ;}
.erjibackgroundover219123{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover219123{ background-image: url(images/list_nav_b.png); background-position-x: left ;}
.ejfontstyle219123{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.splitflagstyle219125{ font-family: Arial; color: #6c6c6c ;}
.fontstyle219125{ font-family: Arial; color: #6c6c6c; font-size: 9pt ;}
.winstyle219125{ font-family: Arial; color: #6c6c6c; font-size: 9pt ;}

.timestyle219127{ font-size: 9pt ;}
.subtitlestyle219127{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle219127{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle219127{ font-size: 9pt;}
.contentstyle219127{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle219127{ font-size: 9pt;}
.authorstyle219127{ font-size: 9pt; line-height: 150% ;}

